{
    "name": "fromis9-frontend",
    "private": true,
    "version": "1.0.0",
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "preview": "vite preview"
    },
    "dependencies": {
        "@babel/runtime": "^7.28.6",
        "@tanstack/react-query": "^5.90.16",
        "@tanstack/react-virtual": "^3.13.18",
        "canvas-confetti": "^1.9.4",
        "dayjs": "^1.11.19",
        "framer-motion": "^11.0.8",
        "lucide-react": "^0.344.0",
        "react": "^18.2.0",
        "react-calendar": "^6.0.0",
        "react-colorful": "^5.6.1",
        "react-device-detect": "^2.2.3",
        "react-dom": "^18.2.0",
        "react-infinite-scroll-component": "^6.1.1",
        "react-intersection-observer": "^10.0.0",
        "react-ios-time-picker": "^0.2.2",
        "react-linkify": "^1.0.0-alpha",
        "react-photo-album": "^3.4.0",
        "react-router-dom": "^6.22.3",
        "react-window": "^2.2.3",
        "swiper": "^12.0.3",
        "zustand": "^5.0.9"
    },
    "devDependencies": {
        "@types/react": "^18.3.3",
        "@types/react-dom": "^18.3.0",
        "@vitejs/plugin-react": "^4.3.1",
        "autoprefixer": "^10.4.22",
        "postcss": "^8.5.6",
        "tailwindcss": "^3.4.18",
        "vite": "^5.4.1"
    }
}
